/* AB模版网 做最好的织梦整站模板下载网站 Www.AdminBuy.Cn */
/* QQ：9490489 */
/* 仿站：Fang.AdminBuy.Cn */
/* 素材：Sc.AdminBuy.Cn */
@charset "utf-8";
.index-module, .backcolor {
	width: 100%;
	background: url(../img/bg1.jpg) center center no-repeat;padding: 30px 0
}
i.bor {
	display: block;
	width: 100%;
	min-width: 1150px;
	height: 1px;
	margin-bottom: 20px;
	background: #f0f0f0;
}
a.more, a.more:before {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease
}
a.more {
	position: relative;
	display: block;
	width: 180px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #666;
	font-size: 16px;
	border: 1px solid #828282;
	overflow: hidden;
	border-radius: 40px;
	z-index: 1;
	margin: 0 auto;
}
a.more:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 40px;
	z-index: -1
}
a.more:hover {
	color: #fff !important;
}
a.more:hover:before {
	width: 100%;
}
/* 标题 */
.index_title span.i-back {
	margin: 15px auto 0;
	display: block;
	width: 30px;
	height: 2px;
	background: #666;
}
/* ( not白色背景 ) */
.nowhite .index_title h3, .nowhite .index_title span {
	color: #fff;
}
.nowhite .index_title span.i-back {
	background: #fff;
}
.aboutv2 .nowhite p.descr {
	color: #fff;
}
.aboutv4-h .nowhite a.more {
	color: #fff;
	border-color: rgba(255,255,255,.6);
}
/*===== 我们的服务 */

.servicev2 ul li i{
	width: 45px;
	height: 42px;
	display: block;
	position: relative;
	margin: 20px auto 0;
}
.servicev2 ul li i:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 42px;
    
}
.servicev2 ul li:nth-child(1) i:after{
    background:url(../img/ico01.png) no-repeat center;
}
.servicev2 ul li:nth-child(2) i:after{
    background:url(../img/ico02.png) no-repeat center;
}
.servicev2 ul li:nth-child(3) i:after{
    background:url(../img/ico03.png) no-repeat center;
}
.servicev2 ul li:nth-child(4) i:after{
    background:url(../img/ico04.png) no-repeat center;
}
.servicev2 ul li:nth-child(5) i:after{
    background:url(../img/ico05.png) no-repeat center;
}

.servicev2 ul li:nth-child(1):hover i:after{
    background:url(../img/ico1.png) no-repeat center;
}
.servicev2 ul li:nth-child(2):hover i:after{
    background:url(../img/ico2.png) no-repeat center;
}
.servicev2 ul li:nth-child(3):hover i:after{
    background:url(../img/ico3.png) no-repeat center;
}
.servicev2 ul li:nth-child(4):hover i:after{
    background:url(../img/ico4.png) no-repeat center;
}
.servicev2 ul li:nth-child(5):hover i:after{
    background:url(../img/ico5.png) no-repeat center;
}


.servicev2 ul li {
	float: left;
	width: 280px;
	height:190px;
	padding: 30px 0 0 ;
	margin: 10px 24px 0  0;
	text-align: center;
}
.servicev2 ul li:last-child {
	margin-right: 0;
}
.servicev2 ul li img {
	max-width: 100px;
	max-height: 100px;
	overflow: hidden;
}
.servicev2 ul li h5 {
	color: #000;margin-top: 8px
}
.servicev2 ul li p {
	width:30px;height: 1px;background:#ccc;text-align: center;    margin: 0 auto;margin-top: 5px;
}
.servicev2 ul li, .servicev2 ul li:hover h5, .servicev2 ul li:hover p {
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
}
.servicev2 ul li:hover {
	background: #f94f04;color: #fff
}
.servicev2 ul li:hover h5{color: #fff}
.servicev2 ul li:hover p{background: #fff}

.idx-tt{background: url(../img/ser.png) bottom center no-repeat;height: 60px;margin-bottom:30px}
.idx-tt h1{font-size: 28px;color: #000;text-align: center;line-height: 38px;padding-top: 22px;}

/*===== 关于我们*/
.about-bg{background: url(../img/bg3.png)  repeat;border-radius: 40px}
.index-about{background: url(../img/bg2.jpg) center center no-repeat;position: relative;
    overflow: hidden;
    background-size: cover;
    background-attachment: fixed;
    z-index: 1;padding: 80px 0}

 .about-l{width: 534px;position: relative;}
 .about-l .about-tt{position: absolute;;left: 60px;top: 120px;color: #fff}
 .about-l .about-tt h1{font-size: 40px;font-family: Arial;font-weight:normal;}
 .about-l .about-tt p{font-size: 22px;font-weight: bold;line-height: 50px}
 .about-l .about-tt span{width:42px;height: 1px;background: #f94f04;display: block;margin-top: 12px}
 .about-r{width:666px;}
 .about-r-con{padding:100px 50px;}
 .about-r-con h2{font-weight: bold;font-size: 18px;color: #fff;margin-bottom: 30px}
 .about-r-con p{font-size: 14px;color: #ccc;line-height: 28px;}
 .about-r-con a{width: 174px;height: 42px;background: #4f4f4f;display: block;text-align: center;line-height: 42px;font-size: 16px;color: #fff;margin-top: 36px;}
 .about-r-con a:hover{background: #f94f04;    transition: all .4s ease;
    -webkit-transition: all .4s ease;}



 /*优势*/
.c_four{padding: 50px 0}
.c_qj {
    width: 100%;
    display: flex;
    /* align-items: center; */
}

.c_left {
    width: 50%;
    background: #fff;
    /* padding-top: 4%; */
}

.c_qjtext {
    width: 65.6%;
    display: flex;
    flex-direction: column;
    /* background: red; */
    margin-left:7%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.c_qjtext h3 {
    font-size: 24px;
    color: #333333;font-weight:bold;line-height:30px;
    /* margin-top: 50px; */
}

.c_qjtext span {
    font-size: 16px;
    line-height: 30px;
    color: #999999;
}

.c_qjtext p {
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    margin-top: 15px;
}

.c_qjmig {
    width: 50%;
}

.c_four .idx-tit {
    font-size: 28px;
    line-height: 40px;
    color: #070707;
    text-align: center;
font-weight: 600;padding:50px 0}


.c_qjmig img {
    width: 100%;
}


.c_fx {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.c_fxleft {
    width: 50%;
}

.c_fxleft img {
    width: 100%;
}

.c_fxright {
    width: 50%;
}

.c_fxright h3 {
    font-size: 24px;
    line-height: 30px;
    color: #333333;font-weight:bold
}

.c_fxright span {
    font-size: 16px;
    line-height: 30px;
    color: #999999;
}

.c_fxright p {
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    margin-top: 15px;
}

.c_fxtext {
        margin-left: 22.5%;
    width: 65.6%;
}

.w_case1 {
    margin-top: 25px;
}


.c_five {
    background: #f2f2f2;
    padding-top: 127px;
}

.c_five h3 {
    font-size: 28px;
    line-height: 28px;
    color: #333333;
    text-align: center;
}

.c_five h4 {
    font-size: 16px;
    line-height: 16px;
    color: #666666;
    text-align: center;
    margin-top: 30px;
}
.ys-tt{background: url(../img/adv.png) center center no-repeat !important;    margin-bottom: 60px;}


/*联系我们*/
.contactv4-h{width: 1200px;margin:0 auto;}
.contactv2{background: url(../img/bg4.jpg) center center no-repeat;padding: 80px 0}
.call-tt{background: url(../img/call.png) center center no-repeat !important;margin-bottom:40px}
.idx-call li{width:386px;height: 138px;border-radius: 5px;box-shadow: 0 0 40px #ddd;float: left;margin-right: 20px;background: #fff}
.idx-call li:nth-child(3n){margin-right: 0}

.idx-call ul li i{
	width: 46px;
	height: 46px;
	display: block;
	position: relative;
	margin: 0px auto 
}
.idx-call ul li i:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 46px;
    height: 46px;border-radius: 100%;
    
}
.idx-call ul li:nth-child(1) i:after{
    background:url(../img/call1.png) no-repeat center #ccc;
}
.idx-call ul li:nth-child(2) i:after{
    background:url(../img/call2.png) no-repeat center #ccc;
}
.idx-call ul li:nth-child(3) i:after{
    background:url(../img/call3.png) no-repeat center #ccc;
}

.idx-call ul li:nth-child(1):hover i:after{
    background:url(../img/call1.png) no-repeat center #f94f04;
}
.idx-call ul li:nth-child(2):hover i:after{
    background:url(../img/call2.png) no-repeat center #f94f04;
}
.idx-call ul li:nth-child(3):hover i:after{
    background:url(../img/call3.png) no-repeat center #f94f04;
}





.idx-call ul li .img{width:50px;float: left;margin:44px 10px 44px 20px;}
.call-txt{font-size: 14px;color: #333;margin: 50px 0}
.call-txt p{color: #999}
.left-nav p a{font-size: 14px;color: #5e5e5e;padding:0 20px;}
.left-nav p a:hover{color: #ccc}
.left-nav p a:last-child{padding:0;}
.left-nav span{display: block;color: #5e5e5e;text-align: right;line-height: 46px}
.left-nav span a{color: #5e5e5e}
.left-nav span a:hover{color: #ccc}



.page_banner{background: url(../img/anl.jpg) center center no-repeat;height: 300px;margin-top: 0px;}
.call_ban{background: url(../img/contact.jpg) center center no-repeat !important}
.ser_ban{background: url(../img/serve.jpg) center center no-repeat !important}
.adv_ban{background: url(../img/ys.jpg) center center no-repeat !important}
.join_ban{background: url(../img/join.jpg) center center no-repeat !important}

.navtitle{width:1200px;margin:0 auto;}
.page_banner img {
    width: 100%;
}
.page_banner .ny-txt{ text-align: right;
    font-size: 22px;
    color: #595758;
    line-height: 40px;
    padding: 190px 0 0px 50px;}
.page_banner .ny-txt p{ color: #666 }
.page_banner .ny-txt span{font-size: 36px;}


/*===== 案例、产品、作品*/
.productv2 ul.workul.number_3 li, .productv2 ul.workul.number_3 li img, .productv2 ul.workul.number_3 li a.img {
	width: 370px;
}
.productv2 ul.workul li {
	position: relative;
	width: 270px;
	min-height: auto;
	float: left;
	margin-right: 24px;
	margin-bottom: 24px;
	background: #fff;
	overflow: hidden;
}
.productv2 ul li .title h5 a {
	color: #333;
}
.productv2 .nowhite ul li .title p.entitle {
	color: #888;
}
.productv2 ul.workul li a.img {
	position: relative;
	display: block;
	width: 270px;
	height: 200px;
	overflow: hidden;
}
.productv2 ul.workul li img {
	width: 270px;
	height: 200px;
}
.productv2 ul.workul li img, .productv2 ul.workul li a.jia, .productv2 ul.workul li i.bor2 {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}
.productv2 ul.workul li .title {
	position: relative;
	padding: 0 15px;
}
.productv2 ul.workul li .title h5 a {
	color: #666
}
.productv2 ul.workul li .title p.entitle, .productv2 ul.workul li a.awork {
	color: #999;
}
.productv2 ul.workul li a.jia {
	opacity: 0;
	position: absolute;
	bottom: 28px;
	right: 23px;
	display: block;
	width: 12px;
	height: 12px;
	z-index: 10;
}
.productv2 ul.workul li i.bor2 {
	display: block;
	width: 0;
	height: 2px;
}
.productv2 ul.workul li:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.productv2 ul.workul li:hover a.jia {
	opacity: 1;
}
.productv2 ul.workul li:hover i.bor2 {
	width: 100%;
}
/* ( not白色背景 ) */
.productv2 .nowhite .index_title h3 {
	color: #fff;
}
.productv2 .nowhite .index_title span.i-back {
	background: rgba(255,255,255,.8);
}
.productv2 .nowhite a.more {
	color: #fff;
}
/*===== 成功案例 www.91084.com*/
.casev2 .case-index {
	height: 370px;
	overflow: hidden;
}
.casev2 .case-index h5 {
	padding-top: 125px;
	padding-bottom: 15px;
}
.casev2 .case-index h5 a {
	font-size: 28px;
	color: #333;
}
.casev2 .case-index h5 span {
	font-size: 30px;
	color: #666;
	padding-left: 10px;
}
.casev2 .case-index img {
	width: 560px;
	height: 370px;
}
.casev2 .case-index .case-index-r {
	width: 510px;
	margin-left: 53px;
}
.casev2 .case-index .case-index-r p.entitle {
	max-height: 110px;
	line-height: 26px;
	color: #888;
	overflow: hidden;
}
.casev2 .case-index .hd {
	position: absolute;
	left: 633px;
	bottom: 35px;
	z-index: 99;
}
.casev2 .case-index .hd li {
	position: relative;
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-left: 10px;
	text-indent: -9999px;
	cursor: pointer;
	border-radius: 50px;
	background: transparent;
	border: 1px solid #999;
}
.casev2 .case-index .hd li.on {
	background: transparent;
}
.casev2 .case-index .hd li.on:after {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 4px;
	height: 3px;
	content: ".";
	clear: both;
	transform: translate(-60%, -50%);
	-webkit-transform: translate(-60%, -50%);
}
/* ( not白色背景 ) */
.casev2 .nowhite .case-index h5 a {
	color: #fff;
}
.casev2 .nowhite .case-index p.entitle, .casev2 .nowhite .case-index h5 span {
	color: rgba(255,255,255,.8);
}
/*===== 团队模型 */
.teamv2 ul.temaul li {
	position: relative;
	float: left;
	width: 270px;
	height: auto;
	margin-top: 5px;
	margin-right: 24px;
	background: #fff;
}
.teamv2 ul.temaul li .temalist .title {
	padding: 15px;
}
.teamv2 ul.temaul li .temalist h5 span {
	color: #333
}
.teamv2 ul.temaul li .temalist .title p {
	color: #888;
}
.teamv2 .hd {
	width: 100%;
	text-align: center;
}
.teamv2 .hd li {
	position: relative;
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-left: 10px;
	text-indent: -9999px;
	cursor: pointer;
	border-radius: 50px;
	background: transparent;
	border: 1px solid #999;
}
.teamv2 .hd li.on {
	background: transparent;
}
.teamv2 .hd li.on:after {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 4px;
	height: 3px;
	content: ".";
	clear: both;
	transform: translate(-60%, -50%);
	-webkit-transform: translate(-60%, -50%);
}
.teamv2 ul.temaul li, .teamv2 ul.temaul li a.jia, .teamv2 ul.temaul li i.bor2 {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}
.teamv2 .click-detail {
	cursor: pointer;
}
.teamv2 ul.temaul li a.jia {
	opacity: 0;
	position: absolute;
	bottom: 28px;
	right: 23px;
	display: block;
	width: 12px;
	height: 12px;
	z-index: 10;
}
.teamv2 ul.temaul li i.bor2 {
	display: block;
	width: 0;
	height: 2px;
}
.teamv2 ul.temaul li:hover {
	margin-top: 0;
	box-shadow: 0 12px 20px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 12px 20px rgba(0, 0, 0, 0.1);
}
.teamv2 ul.temaul li:hover a.jia {
	opacity: 1;
}
.teamv2 ul.temaul li:hover i.bor2 {
	width: 100%;
}
/* 弹窗 */
.layui-layer {
	background-color: transparent !important;
	box-shadow: none !important;
}
.layer-open {
	display: none;
}
.layer-team {
	width: 920px;
	min-height: 400px;
	overflow: hidden;
}
.layer-team .layer-team-content {
	width: 880px;
	min-height: 400px;
	background: #fff;
}
i.ibor2 {
	display: block;
	position: absolute;
	top: 0;
	left: 250px;
	width: 1px;
	height: 100%;
	z-index: 99;
	background: #eee;
}
.layer-team .team-l {
	width: 200px;
	padding: 40px 25px 0;
	text-align: center;
}
.layer-team .team-l img {
	width: 200px;
}
.layer-team .team-l h3 {
	padding: 15px 0 10px;
	font-size: 20px;
}
.layer-team .team-r {
	width: 580px;
	margin-left: 25px;
}
.layer-team .team-r h2 {
	font-size: 24px;
	padding-top: 40px;
	padding-bottom: 20px;
	color: #1d1d1d;
	border-bottom: 1px solid #eee;
}
.layer-team .team-r h5 {
	font-size: 14px;
	padding-top: 25px;
	padding-bottom: 14px;
	font-weight: normal;
}
.layer-team .team-r p {
	color: #666;
	padding-top: 15px;
}
.layui-layer-setwin .layui-layer-close2 {
	position: absolute;
	top: -15px !important;
	right: -15px !important;
	background: url(../images/menu.png) no-repeat !important;
	cursor: pointer !important;
}
/* ( not白色背景 ) */
.teamv2 .nowhite .index_title h3 {
	color: #fff;
}
.teamv2 .nowhite .index_title span.i-back {
	background: rgba(255,255,255,.8);
}
/*===== 合作伙伴 */
.customersv2 .partnerul {
	width: 1070px;
	height: 115px;
	margin: 0 auto;
	overflow: hidden;
}
.customersv2 .partnerul ul li {
	float: left;
	width: 170px;
	height: auto;
	margin-right: 12px;
	overflow: hidden;
}
.customersv2 .partnerul ul li img {
	width: 170px;
	height: auto;
}
.customersv2 .hd a.prev, .customersv2 .hd a.next {
	width: 32px;
	height: 32px;
	position: absolute;
	top: 40%;
	background: url(../images/arrow.png) no-repeat 0 0;
	cursor: pointer;
	z-index: 99;
}
.customersv2 .hd a.prev {
	right: 0;
	background-position: -58px 0;
}
/*===== 关于我们 */
.aboutv2 .about-content {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
.aboutv2 p.descr {
	width: 550px;
	margin: 0 auto;
}
/* ( not白色背景 ) */
.aboutv2 .about-content.nowhite .r-about-0 h3, .aboutv2 .about-content.nowhite .r-about-0 h3 span.endir {
	color: #fff;
}
.aboutv2 .about-content.nowhite .r-about-0 h3 {
	border-color: #fff;
}
.aboutv2 .about-content.nowhite .r-about-0 h3 i.abor {
	background: rgba(255,255,255,.6);
}
.aboutv2 .about-content.nowhite .r-about-0 h3 span.endir {
	color: rgba(255,255,255,.8) !important;
}
.aboutv2 .about-content.nowhite .r-about-0 p {
	color: rgba(255,255,255,.8) !important;
}
.aboutv2 .about-content.nowhite .r-about-0 a {
	color: rgba(255,255,255,.6);
}
/*===== 最新资讯 */
.newsv2 ul.bd li {
	position: relative;
	float: left;
	width: 370px;
	margin-right: 24px;
}
.newsv2 ul.bd li .news-detail {
	padding: 50px 20px 0;
}
.newsv2 ul.bd li .news-data {
	padding: 10px 0;
}
.newsv2 ul.bd li .news-data .md {
	font-size: 26px;
	padding-right: 12px;
}
.newsv2 ul.bd li .news-data .md, .newsv2 ul.bd li .news-data .y {
	color: #666;
}
.newsv2 ul.bd li .news-detail h5 a {
	color: #333;
}
.newsv2 ul.bd li .remark p {
	color: #999
}
.newsv2 ul.bd li i.bor2 {
	display: block;
	width: 0;
	height: 2px;
}
.newsv2 ul.bd li, .newsv2 ul.bd li i.bor2 {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}
.newsv2 ul.bd li:hover {
	margin-top: 0;
	box-shadow: 0 12px 20px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 12px 20px rgba(0, 0, 0, 0.1);
}
.newsv2 ul.bd li:hover i.bor2 {
	width: 100%;
}
/* ( not白色背景 ) */
.newsv2 .nowhite .index_title .i-back {
	background: rgba(255,255,255,.8);
}
.newsv2 .nowhite ul.bd li .news-data .md, .newsv2 .nowhite ul.bd li .news-data .y, .newsv2 .nowhite ul.bd li .news-detail h5 a, .newsv2 .nowhite ul.bd li .remark p {
	color: #fff;
}
.newsv2 .nowhite ul.bd li .news-data .y {
	color: rgba(255,255,255,.8) !important;
}
.newsv2 .nowhite ul.bd li .news-detail h5 a {
	color: rgba(255,255,255,.9) !important;
}
.newsv2 .nowhite ul.bd li .remark p {
	color: rgba(255,255,255,.6) !important;
}
.newsv2 .nowhite a.more {
	color: #fff;
}
/*===== 常见问题 */
.wrongv4a ul.bd li {
	position: relative;
	width: 565px;
	height: 152px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
.wrongv4a ul.bd li .worng-detail {
	width: 511px;
	height: 68px;
	padding: 40px 25px;
	border: 2px solid #eee;
	overflow: hidden;
}
.wrongv4a ul.bd li .border_top, .wrongv4a ul.bd li .border_right, .wrongv4a ul.bd li .border_bottom, .wrongv4a ul.bd li .border_left {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}
.wrongv4a ul.bd li .border_top, .wrongv4a ul.bd li .border_left {
	left: 0;
	top: 0;
}
.wrongv4a ul.bd li .border_right, .wrongv4a ul.bd li .border_bottom {
	bottom: 0;
	right: 0;
}
/* 边框宽度 */
.wrongv4a ul.bd li .border_top, .wrongv4a ul.bd li .border_bottom {
	height: 2px;
	width: 0;
}
.wrongv4a ul.bd li .border_right, .wrongv4a ul.bd li .border_left {
	height: 0px;
	width: 2px;
}
.wrongv4a ul.bd li .download-detail:hover {
	border-color: transparent;
}
.wrongv4a ul.bd li:hover .border_top, .wrongv4a ul.bd li:hover .border_bottom {
	width: 100%
}
.wrongv4a ul.bd li:hover .border_left, .wrongv4a ul.bd li:hover .border_right {
	height: 100%
}
.wrongv4a ul.bd li .worng-detail h5 {
	color: #333
}
.wrongv4a ul.bd li .worng-detail .remark p {
	color: #999
}
/*( not白色背景 ) */
.wrongv4a.nowhite .index_title span.i-back {
	background: rgba(255,255,255,.8);
}
.wrongv4a.nowhite ul.bd li .worng-detail {
	border-color: rgba(255,255,255,.4);
}
.wrongv4a.nowhite ul.bd li .worng-detail h5 {
	color: rgba(255,255,255,1);
}
.wrongv4a.nowhite ul.bd li .worng-detail .remark p {
	color: rgba(255,255,255,.6) !important;
}
.wrongv4a.nowhite a.more {
	color: #fff;
}
/*===== 下载中心 */
.downloadv4a ul.bd li {
	width: 565px;
	height: 134px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
}
.downloadv4a ul.bd li .download-detail {
	width: 511px;
	height: 70px;
	padding: 40px 25px 20px;
	border: 2px solid #eee;
	overflow: hidden;
}
.downloadv4a ul.bd li .download-detail:after {
	display: block;
	content: "";
	clear: both;
}
.downloadv4a ul.bd li .download-detail .down-left {
	height: 55px;
	max-width: 430px;
}
.downloadv4a ul.bd li .download-detail .down-left h5 a {
	color: #333
}
.downloadv4a ul.bd li .download-detail .down-left p {
	color: #999
}
.downloadv4a ul.bd li .download-detail .down-right a.down-ico {
	display: block;
	width: 55px;
	height: 55px;
	font-size: 40px;
	border: 1px solid #e5e5e5;
	border-radius: 35px;
	color: #999;
}
.downloadv4a ul.bd li .download-detail .down-right .glyphicon-cloud-download:before {
	position: absolute;
	top: 6px;
	left: 7.5px;
}
.downloadv4a ul.bd li .download-detail, .downloadv4a ul.bd li .download-detail .down-right a.down-ico, .downloadv4a ul.bd li .border_top, .downloadv4a ul.bd li .border_right, .downloadv4a ul.bd li .border_bottom, .downloadv4a ul.bd li .border_left {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}
/* 共用属性 */
.downloadv4a ul.bd li .border_top, .downloadv4a ul.bd li .border_left {
	left: 0;
	top: 0;
}
.downloadv4a ul.bd li .border_right, .downloadv4a ul.bd li .border_bottom {
	bottom: 0;
	right: 0;
}
/* 边框宽度 */
.downloadv4a ul.bd li .border_top, .downloadv4a ul.bd li .border_bottom {
	height: 2px;
	width: 0;
}
.downloadv4a ul.bd li .border_right, .downloadv4a ul.bd li .border_left {
	height: 0px;
	width: 2px;
}
.downloadv4a ul.bd li .download-detail:hover {
	border-color: transparent;
}
.downloadv4a ul.bd li:hover .border_top, .downloadv4a ul.bd li:hover .border_bottom {
	width: 100%
}
.downloadv4a ul.bd li:hover .border_left, .downloadv4a ul.bd li:hover .border_right {
	height: 100%
}
.downloadv4a ul.bd li:hover .download-detail .down-right a.down-ico {
	color: #fff;
}
/*( not白色背景 ) */
.downloadv4a.nowhite .index_title span.i-back {
	background: rgba(255,255,255,.8);
}
.downloadv4a.nowhite ul.bd li .download-detail {
	border-color: rgba(255,255,255,.4);
}
.downloadv4a.nowhite ul.bd li .download-detail h5 a {
	color: rgba(255,255,255,1);
}
.downloadv4a.nowhite ul.bd li .download-detail p {
	color: rgba(255,255,255,.6) !important;
}
.downloadv4a.nowhite a.more {
	color: #fff;
}
/*===== 联系我们 */
.contactv2 .form-action li {
	width: 320px;
	float: left;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 45px;
	margin-right: 110px;
}
.submit-bth {
	width: 1150px;
}
.contactv2 .form-action li:nth-of-type(3), .contactv2 .form-action li.textarea {
	margin-right: 0
}
.contactv2 .form-action input[type=text] {
	width: 99%;
	padding-left: 5px;
	height: 36px;
	border: 0;
	background: transparent;
}
.contactv2 .form-action li.textarea {
	width: 100%;
	border-bottom: 0;
}
.contactv2 .form-action textarea {
	width: 100%;
	height: 35px;
	border: 1px solid #e8e8e8;
	border-width: 0 0 1px 0;
	outline: none;
	resize: none;
	background: transparent;
}
.contactv2 .form-action input[type=submit] {
	display: block;
	width: 200px;
	height: 45px;
	margin: 0 auto;
	text-align: center;
	line-height: 45px;
	cursor: pointer;
	color: #999;
	border: 0;
	border-radius: 35px;
	color: #fff;
	font-size: 14px;
}
/* ( not白色背景 ) */
.contactv2 .nowhite .index_title h3 {
	color: #fff;
}
.contactv2 .nowhite .index_title span.i-back {
	background: rgba(255,255,255,.8);
}
.contactv2 .nowhite .form-action li, .contactv2 .nowhite .form-action textarea {
	border-color: rgba(255,255,255,.2);
}
.contactv2 .nowhite .form-action input[type=text], .contactv2 .nowhite .form-action textarea {
	background: transparent;
	color: #fff
}
.contactv2 .nowhite .form-action input[type=submit] {
	background: transparent;
	color: #fff;
	border: 1px solid rgba(255,255,255,.2);
}
.contactv2 .nowhite a.more {
	color: #fff;
}
/* 联系方式 */
.links {
	position: relative;
	min-height: 60px;
	font-size: 12px;
}
.links span {
	position: absolute;
	top: 50%;
	left: 0;
	width: 70px;
	display: block;
	transform: translate(0, -51%);
	-webkit-transform: translate(0, -51%);
}
.links p {
	float: right;
	width: 1075px;
}
.links p a {
	display: block;
	float: left;
	padding-right: 10px;
	line-height: 60px;
}
/* 自定义广告 */
.ads-container {
	min-width: 1150px;
	width: 100%;
	height: 100%;
	height: auto;
	background: #000;
	overflow: hidden;
}
.ads-slide {
	position: relative;
}
.ads-intro {
	position: absolute;
	overflow: hidden;
}
#ads-center {
	width: 1150px;
	margin: 0 auto;
}
/* 视频 */
.usezan-video {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.bgvideo {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	object-fit: cover;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	z-index: 10;
}
source {
	min-width: 100%;
	min-height: 100%;
	height: auto;
	width: auto;
}
.video-intro {
	position: absolute;
	z-index: 100;
}

.c_ul li{width:280px;float: left;overflow: hidden;margin-right: 26px;background: #f8f8f8}
.c_ul li:nth-child(4n){margin-right: 0}
.c_ul li img{width:100%;height: 320px}
.ys-txt {padding: 20px 30px 60px;}
.ys-txt h2{font-size: 18px;color: #333;line-height: 50px;margin-bottom:40px;}
.ys-txt a{color: #222;font-size: 12px;background: url(../img/jt.png) right center no-repeat;padding-right: 24px;}
.c_ul li:hover{background: #f94f04 ;    transition: all .4s ease;
    -webkit-transition: all .4s ease;}
.c_ul li:hover h2{color: #fff}
.c_ul li:hover .ys-txt a{color: #fff;background: url(../img/jt1.png) right center no-repeat}



.margin-b-80 {
    margin-bottom: 80px !important;
}
.margin-b-30 {
    margin-bottom: 30px !important;
}
.col-md-3 {
    width: 23%;float: left;margin-right: 30px;
}
.col-md-3:nth-child(4){margin-right: 0;}
.l-services-v2 {
    text-align: center;
    background: #fff;
    box-shadow: 7px 7px 5px 0 #eff1f8;
    padding: 50px 30px;
}
.radius-5 {
    border-radius: 5px !important;
}
.l-services-v2 .l-services-v2-title {
    font-size: 26px;
    font-weight: 300;
    font-family: "microsoft yahei";
    color: #34343c;
    line-height: 1.4;
    margin: 0 0 15px;

}
.margin-b-0 {
    margin-bottom: 0 !important;
}


.col-sm-4 {
    width: 32%;float: left;margin-right: 12px
}
.col-sm-4:nth-child(3n){margin-right: 0}
.team-v1 {
    position: relative;
    overflow: hidden;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}
.full-width {
    width: 100%;
    height: auto;
}

.l-services-v2 {
  text-align: center;
  background: #fff;
  box-shadow: 0px 0px 30px 0 #eff1f8;
  padding: 50px 30px;
}
.l-services-v2 .l-services-v2-title {
  font-size: 26px;
}
.l-services-v2 .l-services-v2-icon-wrap {
  position: relative;
  display: inline-block;
  width: 120px;
  height: 120px;
  background: #f7f8fa;
  vertical-align: middle;
  padding: 4px;
  margin-bottom: 50px;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);    box-sizing: border-box;
}
.l-services-v2 .l-services-v2-icon-wrap:before {
  position: absolute;
  top: -20px;
  left: -20px;
  right: -20px;
  bottom: -20px;
  width: 160px;
  height: 160px;
  border: 1px solid rgba(0, 150, 136, 0);
  border-radius: 50%;
  content: " ";
  -webkit-transform: scale(0.9, 0.9);
  -moz-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}
.l-services-v2 .l-services-v2-icon {
  width: 110px;
  height: auto;
}
.l-services-v2:hover .l-services-v2-icon-wrap {
  background: #0d5fd6;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}
.l-services-v2:hover .l-services-v2-icon-wrap:before {
  border-color: #0d5fd6;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  transform: scale(1, 1);
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}
.l-services-v2 p {
    font-size: 14px;
    font-weight: 300;
    font-family: "microsoft yahei";
    color: #606060;
    line-height: 1.4;
}
.radius-circle {
    border-radius: 50% !important;
}
.margin-b-20{margin-bottom:40px}



.kasi-list {
	padding-top:10px;
}
.ser-list {
	width:1140px;
	margin:0 auto;
	color:#fff;
	font-size:0;
}
.ser-list .ser-item+.ser-item {
	margin-left:30px;
}
.ser-list .ser-item {
	display:inline-block;
	vertical-align:top;
	width:262px;
	height:356px;
	border-radius:8px;
	position:relative;
	text-align:center;
}
.ser-list .ser-item:first-child {
	background:url(../images/kuaisu_bg.jpg) no-repeat;
	background-size:100% 100%;
}
.ser-list .ser-item:nth-child(2) {
	background:url(../images/zhuanye_bg.jpg) no-repeat;
	background-size:100% 100%;
}
.ser-list .ser-item:nth-child(3) {
	background:url(../images/liucheng_bg.jpg) no-repeat;
	background-size:100% 100%;
}
.ser-list .ser-item:nth-child(4) {
	background:url(../images/baozhang_bg.jpg) no-repeat;
	background-size:100% 100%;
}
.ser-list .ser-item .ser-item-action {
	display:block;
}
.ser-list .ser-item .ser-item-action img {
	display:block;
	width:80px;
	height:80px;
	margin:100px auto 0;
}
.ser-list .ser-item .ser-item-action p {
	margin-top:40px;
	font-size:22px;
	letter-spacing:1.38px;
}
.ser-list .ser-item .ser-item-hover {
	display:none;
	width:262px;
	height:356px;
	box-sizing:border-box;
	padding:20px;
	border-radius:8px;
	background:url(../images/hover.png) 0% 0% / 100% 100% no-repeat;
	color:#fff;
	position:absolute;
	text-align:left;
	left:0;
	top:0;
}
.ser-list .ser-item .ser-item-hover .hover-title {
	font-size:22px;
	letter-spacing:1.38px;
}
.ser-list .ser-item .ser-item-hover .hover-title img {
	width:30px;
	height:30px;
	margin-right:10px;
	vertical-align:-8px;
}
.ser-list .ser-item .ser-item-hover .hover-title span {
	display:inline-block;
}
.ser-list .ser-item .ser-item-hover .hover-info-list {
	padding-top:5px;
}
.ser-list .ser-item .ser-item-hover .hover-info-list li {
	padding-top:14px;
	padding-bottom:6px;
	font-size:14px;
}
.ser-list .ser-item .ser-item-hover .hover-info-list li+li {
	border-top:1px dashed #1b1b1b;
}
.ser-list .ser-item .ser-item-hover .hover-info-list li p {
    line-height:24px;
	margin:0;
}


.ny-menu{background: #f5f5f5;float: none !important;height:40px !important;padding:10px 0}
.ny-menu ul{display: table !important;text-align: :center;width: 1200px}
.ny-menu ul li{float: left;width: 136px !important;height:40px !important;margin:10px 0 }
.ny-menu ul li:hover{height:40px !important;line-height:40px !important;border-radius:40px;}
.ny-menu ul li a{line-height:40px !important;font-size: 14px !important}

.ny-menu ul li::after {
  position: absolute;
  content: "";
  top: 0px !important;
  left: 0;
  width: 100%;
  height: 40px !important;
  background: #f94f04;
  line-height:40px !important;
  transform: scaleX(0);
  border-radius:40px;
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.nav {
	height:60px;
	position:relative;
}
.nav li {
	float:left;
	height:60px;
}
.nav li a {
	display:block;
	height:60px;
	line-height:60px;
	padding:0 20px;
	min-width:100px;
	text-align:center;
	font-size:16px;
	color:#fff;
	position:relative;
	z-index:10px;
	text-decoration:none;
}
.nav li a:hover {
	text-decoration:none;color: #fff
}
.gl {
	position:absolute;
	top:0;
	left:0;
	height:60px;
	background:#f94f04;
	z-index:9px;
	width:140px;
}

.w_1200{
    width: 1200px;
    margin: 0px auto;
}


.site-nav {
float: right;
}
.site-nav ul {
  display: flex;
  padding: 0;
  margin: 0 auto;
  list-style-type: none;
}
.site-nav ul li::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: #f94f04;
  transform: scaleX(0);
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.site-nav ul ul li::after {height: 50px;}
.active a{color: #fff !important;z-index: 99}
.site-nav ul li {
  position: relative;
  width: 116px;text-align: center;
  cursor: pointer;margin: 0
}

.site-nav ul li:hover::after, ul li.active::after {
  transform: scaleX(1);
}
.site-nav ul li a {
  position: relative;
  display: block;
  color: #333; z-index: 99;
  text-decoration: none;
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);    font-size: 16px;
    line-height: 60px;
}
.site-nav ul li:hover{background: #f94f04}
.site-nav ul li:hover a{color: #fff}
.site-nav ul ul{display: none}
.site-nav ul li:hover ul{display: block;position: absolute;top:60px;left: 0 ;background: #fff;width: 100%;z-index:99}}
.site-nav ul li:hover ul li{text-align:center;}
.site-nav ul li:hover ul li a{color: #333 !important;line-height:50px !important;font-size: 14px;text-align:center;display: block;}
.site-nav ul ul li a:hover {color: #fff !important;}